Learn about check spelling

With the check-spelling feature, you can check certain fields for misspelled and repeated words. Suggested replacement words are provided. You can add words to the check-spelling dictionary so they will not be reported as misspelled again.

How to check spelling

Add words to the check-spelling dictionary

Remove words from the check-spell dictionary

Fields that can be spell checked

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.

For additional training on Sage products, visit Sage University.


How to check spelling

  1. After you type text in a field that has check-spelling capabilities, right-click the field. From the shortcut menu, select Check Spelling.
  2. The first word detected as misspelled is displayed in the Not in dictionary box in the Check Spelling window.
  3. If the word is truly misspelled, choose a replacement for it from the Suggestions list. The word you select is displayed in the Change to box.
  4. If no word in the Suggestions list is appropriate, type the correct spelling directly in the Change to box.
  5. Click [Change] to replace this instance of the misspelled word with the word in the Change to box. Click [Change All] instead of [Change] if you want to replace all instances of the misspelled word without reviewing them individually.
  6. If the word reported as misspelled in the Not in dictionary box is correct, click [Ignore] to leave it as is and move to the next misspelled word. Click [Ignore All] instead of [Ignore] if you want to ignore all instances of the word without reviewing each individually.
  7. After you correct a misspelled word, the next misspelled word is identified in the Not in dictionary box. Continue to make corrections. When there are no more, you receive a message that the spelling check is complete.

Tips

  • For more information about any item in the Check Spelling window, right-click the item and select What's This?, or click [image] on the window titlebar and then click the item.
  • Fields that can be spell checked
  • How to remove repeated words
  • If Check Spelling does not appear on the shortcut menu when you right-click a field that has check-spelling capabilities, you may need to collapse the field by clicking to the right of the field.

Add words to the check-spelling dictionary

Remove words from the check-spelling dictionary

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.


Add words to the check-spelling dictionary

In the Check Spelling window, you have the option to add words that are identified as misspelled to the check-spelling dictionary. Once you add them, they will not be reported as misspelled again. For example, you may want to add names of people you frequently type.

Words that each user adds to the check-spelling dictionary are added only to that individual user's check-spelling dictionary, not to all users' check-spelling dictionaries.

To add words to the check-spelling dictionary:

In the Check Spelling window, click [Add] to add the word reported as misspelled in the Not in dictionary box to the dictionary. After you click [Add], the check-spelling process continues.

Note To open the Check Spelling window, right-click a field that has check-spelling capabilities and select Check Spelling from the shortcut menu.

Remove words from the check-spell dictionary

How to check spelling

Fields that can be spell checked

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources


Remove words from the check-spelling dictionary

If you have added words to the check-spelling dictionary that you now want to remove:

  1. Open the Userdic.tlx file with WordPad.

    2. To locate the file, you can do a search using Windows Explorer. For example, if you use Windows 2000, the file is located in the Documents and Settings > <Userid> > Application data > Timberline folder on your workstation (not the server).

  2. In the Userdic.tlx file, find the word that you want to remove from the dictionary and delete it. Be sure to delete the full line, which includes an "i."
  3. From the File menu, select Save to save the file.
  4. From the File menu, select Exit to close the file.

Add words to the check-spelling dictionary

How to check spelling

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Remove repeated words

When you check the spelling of text that you type in a field, any word that you type twice—right next to each other—is reported in the Repeated word box in the Check Spelling window. Click [Delete] to delete the second occurrence of the word.

How to check spelling

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Spelling window

You can correct misspelled and repeated words in this window.

What do you want to do?

  • Check spelling
  • Add words to the check-spelling dictionary
  • Remove words from the check-spelling dictionary

For more information about any item in the Check Spelling window, right-click the item and select What's This?, or click [image] on the window titlebar and then click the item.

Items in this window

Not in dictionary box, Repeated word box, or Consider changing box

The title and behavior of this field change, depending on the type of correction.

Not in dictionary box

Displays a word that may be misspelled in the field you are checking. A word is reported as misspelled because it is not in the check-spelling dictionary.

To correct a misspelled word, enter a replacement for it in the Change to box and click [Change].

Repeated word box

Displays a word that you typed twice—right next to each other—in the field you are checking.

To delete the repeated word, click [Delete]. To keep the repeated word, click [Ignore].

Consider changing box

Displays common words that may be misspelled due to typing errors. For example, you may type "teh" when you mean "the" or "si" when you mean "is." To correct the word, select the replacement word that appears in the Suggestions list, or enter another word in the Change to box and click [Change].

Change to box

Enter the word that you want to use to replace the misspelled word identified in the Not in dictionary box.

Change to initially prefills with the first word in the Suggestions list below. Accept the prefilled word, choose another word from the Suggestions list, or type the correct word in the Change to box.

When you click [Change] or [Change All], the word in Change to replaces the reported misspelled word or words in the field being checked.

Suggestions list

Contains a list of possible replacements for the misspelled word identified in the Not in dictionary box. After you select a word in the Suggestions list by clicking it, it is displayed in the Change to box. It replaces the misspelled word when you click [Change] or [Change All]. If you double-click a word in the Suggestions list, this word immediately replaces the misspelled word, and the next misspelled word is displayed in the Not in dictionary box.

More words may be displayed in this list when you click [Suggest].

[Ignore]

Leaves the misspelled word identified in the Not in dictionary box unchanged. It then displays the next misspelled word in the Not in dictionary box.

[Ignore All]

Leaves all instances of the misspelled word identified in the Not in dictionary box unchanged. It then displays the next misspelled word in the Not in dictionary box.

You might use this button if the word reported as misspelled is actually spelled correctly and you want all instances of it to be ignored. If the word is one you use frequently, you may want to click [Add] to add it to the check-spelling dictionary so that it will be not be reported as misspelled in the future.

[Change] or [Delete]

The title and behavior of this button change, depending on the type of correction.

[Change]

Replaces the word that is reported as misspelled in the Not in dictionary box with the word you enter in the Change to box. Only this instance of the reported misspelled word is replaced. If you want this and all remaining instances of the word replaced, click [Change All].

[Delete]

Deletes the repeated word identified in the Repeated word box.

[Change All]

Replaces all instances of the word that is reported as misspelled in the Not in dictionary box with the word in the Change to box.

Click [Change All] if you are confident that all instances can be changed at once without reviewing each one individually.

[Suggest]

Adds other words to the Suggestions list. Each time you click [Suggest], a deeper search for additional words is made.

[Add]

Adds the word in the Not in dictionary box to the check-spelling dictionary. After you add the word, it will not be reported as misspelled again.

Add a word if you expect to use it frequently (for example, a person's name). If you do not expect to use it frequently, you may want to click [Ignore] or [Ignore All] instead of [Add].

Words that each user adds to the check-spelling dictionary are added only to that individual user's check-spelling dictionary, not to all users' check-spelling dictionaries.

How to remove a word from the check-spell dictionary

[Cancel]

Stops the spell checking process. Any word changes you made before clicking [Cancel] are implemented.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Fields that can be spell checked

To determine whether you can check the spelling of text you typed in a field, right-click the field and if Check Spelling is listed on the shortcut menu, it is available for that field. If the field is a drop-down text box, you may have to collapse the field by clicking [image] before Check Spelling appears on the shortcut menu.

You can also select What's This? from the shortcut menu, and the Help topic identifies whether you can check the spelling in the field.

How to check spelling

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Spelling Help version

Check Spelling Help—Version 12.1.0

May 1, 2012

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.